Whatsapp - Gerät nicht kompatibel?!

5 Antworten

Ich habe genau das gleiche Problem. Ich kann das Update nicht intrallieren. Auch an der Version kann es eigentlich nicht liegen. Ich habe das HTC Wildfire mit der Android Version 2.2.1, und die neue Whatsapp Version soll eigentlich ab der Version 2.1 funktionieren.

Evtl. gibt es verschiedene Versionen für verschiedene Android-Ausgaben. Such mal danach!

Was möchtest Du wissen?